.slider-shtab__prev {
    position: absolute;
    top: -42px;
    right: 70px;
    z-index: 6;
    cursor: pointer;
}
.slider-shtab {
    margin-top: 20px;
    margin-left: -15px;
    margin-right: -15px;
}
.slider-shtab__next {
    position: absolute;
    top: -42px;
    right: 20px;
    z-index: 6;
    cursor: pointer;
}
.slider-shtab__item {
    padding: 15px;
}
.slider-shtab__item img {
    width: 100%;
}
/*@media screen and (max-width: 768px) {*/

/*}*/